<template>
  <!-- BEGIN | Header -->
  <header class="ht-header">
    <div class="container"></div>
  </header>
  <!-- END | Header -->
</template>

<script>
export default {
  name: "Header",
  props: {},
  data() {
    return {};
  },
  methods: {},
  beforeCreate() {}
};
</script>
